@charset "UTF-8";
.ica {
  width: 100%;
  max-width: 7.5rem;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
}
.ica {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
.ica-banner {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.ica-banner img {
  display: block;
  width: 100%;
}
.ica-tit {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.49rem;
  color: #05249E;
  line-height: 1.36rem;
  background: url(29.png) no-repeat center left;
  background-size: 1.39rem 1.36rem;
  background-position-x: -0.2rem;
}
.ica-tit.t1 {
  background: url(30.png) no-repeat center left;
  background-size: 1.39rem 1.36rem;
  background-position-x: -0.2rem;
}
.ica-tit.t2 {
  background: url(31.png) no-repeat center left;
  background-size: 1.39rem 1.36rem;
  background-position-x: -0.2rem;
}
.ica-tit.t3 {
  background: url(32.png) no-repeat center left;
  background-size: 1.39rem 1.36rem;
  background-position-x: -0.2rem;
}
.ica-tit.t4 {
  background: url(33.png) no-repeat center left;
  background-size: 1.39rem 1.36rem;
  background-position-x: -0.2rem;
}
.ica-tit.t5 {
  background: url(34.png) no-repeat center left;
  background-size: 1.39rem 1.36rem;
  background-position-x: -0.2rem;
}
.ica-div {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: url(1.jpg) no-repeat center top;
  background-size: 100% 2.41rem;
  padding: 0.3rem 0 0.6rem;
}
.ica-div .ica-tit {
  margin: 0 0.3rem 0.42rem;
}
.ica-div .ica-div-1 {
  width: 6.9rem;
  height: auto;
  overflow: hidden;
  background: #FDFDFD;
  box-shadow: 0px 0px 6px 0px rgba(3, 86, 170, 0.15);
  border-radius: 0.1rem;
  margin: 0.24rem auto 0;
  padding: 0.3rem 0.15rem;
  display: flex;
  justify-content: space-between;
}
.ica-div .ica-div-1 img {
  display: block;
  width: 0.88rem;
  height: 0.88rem;
  margin-right: 0.1rem;
}
.ica-div .ica-div-1 p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.33rem;
}
.ica-div .ica-div-1 p span {
  display: block;
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.26rem;
  color: #2C5ED4;
  line-height: 0.25rem;
  margin-bottom: 0.2rem;
}
.ica-div .ica-div-2 {
  width: 6.9rem;
  height: auto;
  background: #FDFDFD;
  box-shadow: 0px 0px 6px 0px rgba(3, 86, 170, 0.15);
  border-radius: 0.1rem;
  margin: 0.43rem auto 0;
  padding: 0.2rem 0.17rem;
}
.ica-div .ica-div-2 h2 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.26rem;
  color: #2C5ED4;
  line-height: 0.87rem;
  padding-left: 1rem;
  background: url(4.png) no-repeat center left;
  background-size: 0.87rem 0.87rem;
  margin-bottom: 0.14rem;
}
.ica-div .ica-div-2 div {
  width: 6.56rem;
  height: 1.08rem;
  background: #F7F8FE;
  border-radius: 0.1rem;
  margin-bottom: 0.05rem;
  padding: 0.36rem 0.2rem;
}
.ica-div .ica-div-2 div h3 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.26rem;
  color: #2C5ED4;
  line-height: 0.3rem;
}
.ica-div .ica-div-2 div h3 span {
  display: inline-block;
  width: 0.3rem;
  height: 0.3rem;
  background: linear-gradient(132deg, #1642C3, #4780E7);
  border-radius: 50%;
  text-align: center;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.19rem;
  color: #FFFFFF;
  line-height: 0.3rem;
  margin-right: 0.1rem;
}
.ica-div .ica-div-2 div p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.25rem;
  margin-top: 0.08rem;
}
.ica-div1 {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: url(5.png) no-repeat center top;
  background-size: 100% 2.41rem;
  padding: 0.3rem 0.29rem 0.6rem;
}
.ica-div1 > p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.31rem;
  margin: 0.16rem 0 0.4rem;
}
.ica-div1 ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.ica-div1 ul li {
  width: 6.91rem;
  height: 1.7rem;
  background: url(28.png);
  background-size: 100% 100%;
  border-radius: 0.1rem;
  margin-bottom: 0.1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.25rem 0 0.55rem;
}
.ica-div1 ul li img {
  display: block;
  width: 0.58rem;
  height: 0.58rem;
  margin-right: 0.26rem;
}
.ica-div1 ul li > p {
  width: 0.3rem;
  height: 0.3rem;
  display: block;
  background: linear-gradient(132deg, #1642C3, #4780E7);
  border-radius: 50%;
  text-align: center;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.19rem;
  color: #FFFFFF;
  line-height: 0.3rem;
}
.ica-div1 ul li div {
  width: 4.6rem;
}
.ica-div1 ul li div h3 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.26rem;
  color: #2C5ED4;
  line-height: 0.3rem;
}
.ica-div1 ul li div p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.25rem;
  margin-top: 0.08rem;
}
.ica-div2 {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: url(10.png) no-repeat center top;
  background-size: 100% 2.41rem;
  padding: 0.3rem 0 0.6rem;
}
.ica-div2 .ica-tit {
  margin: 0 0.3rem;
}
.ica-div2 > p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.31rem;
  margin: 0.1rem 0.3rem 0.4rem;
}
.ica-div2 ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.ica-div2 ul li {
  width: 6.88rem;
  height: 1.61rem;
  background: #FDFDFD;
  box-shadow: 0px 0px 6px 0px rgba(3, 86, 170, 0.15);
  border-radius: 0.1rem;
  margin: 0 auto 0.22rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.25rem;
}
.ica-div2 ul li img {
  display: block;
  width: 0.75rem;
  height: 0.75rem;
}
.ica-div2 ul li div {
  width: 5.36rem;
}
.ica-div2 ul li div h3 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.26rem;
  color: #2C5ED4;
  line-height: 0.3rem;
}
.ica-div2 ul li div h3 span {
  display: inline-block;
  width: 0.3rem;
  height: 0.3rem;
  background: linear-gradient(132deg, #1642C3, #4780E7);
  border-radius: 50%;
  text-align: center;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.19rem;
  color: #FFFFFF;
  line-height: 0.3rem;
  margin-right: 0.1rem;
}
.ica-div2 ul li div p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.25rem;
  margin-top: 0.08rem;
}
.ica-div3 {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: url(19.png) no-repeat center top #F5F7FB;
  background-size: 100% 2.41rem;
  padding: 0.3rem 0 0.6rem;
}
.ica-div3 .ica-tit {
  margin: 0 0.3rem;
}
.ica-div3 > p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.31rem;
  margin: 0.1rem 0.3rem 0.4rem;
}
.ica-div3 .ica-div3-1 {
  width: 6.9rem;
  height: auto;
  margin: 0 auto;
}
.ica-div3 .ica-div3-1 img {
  display: block;
  width: 100%;
}
.ica-div3 .ica-div3-1 h3 {
  width: 6.22rem;
  height: 0.4rem;
  background: #0936AD;
  border-radius: 0.17rem;
  margin: 0.15rem auto;
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.24rem;
  color: #FFFFFF;
  line-height: 0.4rem;
}
.ica-div3 .ica-div3-1 h4 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.24rem;
  color: #2C5ED4;
  line-height: 0.25rem;
}
.ica-div3 .ica-div3-1 h4:nth-child(8) {
  margin: 0.2rem 0;
}
.ica-div3 .ica-div3-1 p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.37rem;
}
.ica-div3 .ica-div3-1 p span {
  display: inline-block;
  width: 0.3rem;
  height: 0.3rem;
  background: linear-gradient(132deg, #1642C3, #4780E7);
  border-radius: 50%;
  text-align: center;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.19rem;
  color: #FFFFFF;
  line-height: 0.3rem;
  margin-right: 0.1rem;
}
.ica-div3 .ica-div3-1 div {
  width: 100%;
  height: auto;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.25rem;
  color: #000;
  line-height: 0.46rem;
}
.ica-div3 .ica-div3-1 div span {
  display: inline-block;
  width: auto;
  height: 0.46rem;
  color: #FFF;
  background: #376CDB;
  border-radius: 0.1rem;
  padding: 0 0.1rem;
  margin-bottom: 0.1rem;
}
.ica-div3 .ica-div3-2 {
  width: 100%;
  padding: 0 0.3rem;
}
.ica-div3 .ica-div3-2 h3 {
  width: 6.22rem;
  height: 0.4rem;
  background: #0936AD;
  border-radius: 0.17rem;
  margin: 0.15rem auto;
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.24rem;
  color: #FFFFFF;
  line-height: 0.4rem;
}
.ica-div3 .ica-div3-2 p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.25rem;
}
.ica-div3 > ul {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 0.3rem;
}
.ica-div3 > ul > li {
  width: 6.72rem;
  height: auto;
  background: #FFFFFF;
  border-radius: 0.1rem;
  overflow: hidden;
  margin: 0.12rem auto 0;
}
.ica-div3 > ul > li h2 {
  width: 100%;
  height: 1.2rem;
  background: url(21.png);
  background-size: 100% 100%;
  text-align: center;
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.31rem;
  color: #FFFFFF;
  line-height: 1.2rem;
  text-stroke: 1px #0935AD;
  -webkit-text-stroke: 1px #0935AD;
}
.ica-div3 > ul > li ul {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 0.2rem 0.3rem;
}
.ica-div3 > ul > li ul li {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.ica-div3 > ul > li ul li h4 {
  width: 1.2rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.23rem;
  color: #0936AD;
  line-height: 0.4rem;
}
.ica-div3 > ul > li ul li h4::after {
  display: block;
  content: "";
  width: 1.03rem;
  height: 0.06rem;
  background: #FFF000;
  border-radius: 0.03rem;
  margin-top: -0.05rem;
}
.ica-div3 > ul > li ul li p {
  width: 4.9rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.23rem;
  color: #333333;
  line-height: 0.4rem;
}
.ica-div3 > a {
  display: block;
  width: 4.58rem;
  height: 0.91rem;
  background: #0936AD;
  box-shadow: 0px 7px 0px 0px #164BD8;
  border-radius: 0.38rem;
  margin: 0.4rem auto 0;
  text-align: center;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.29rem;
  color: #FFFFFF;
  line-height: 0.91rem;
}
.ica-div4 {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: #F7F9FC;
  background-size: 100% 2.41rem;
  padding: 0.3rem 0.32rem 0.6rem;
}
.ica-div4 ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.ica-div4 ul li {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 0.3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ica-div4 ul li img {
  display: block;
  width: 1.1rem;
  height: 1.1rem;
}
.ica-div4 ul li div {
  width: 5.6rem;
}
.ica-div4 ul li div h3 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.26rem;
  color: #2C5ED4;
  line-height: 0.25rem;
}
.ica-div4 ul li div p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.29rem;
  margin-top: 0.1rem;
}
.ica-div4 ul li div p span {
  color: #FF0202;
}
.ica-div5 {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: #F0F5FD;
  background-size: 100% 2.41rem;
  padding: 0.3rem 0.32rem 0.6rem;
}
.ica-div5 .ica-tit {
  margin-bottom: 0.3rem;
}
.ica-div5 > div {
  width: 100%;
  height: auto;
  background: #FAFBFD;
  border-radius: 0.1rem;
  margin-bottom: 0.18rem;
  padding: 0.17rem 0.4rem;
  display: flex;
  justify-content: space-between;
}
.ica-div5 > div img {
  display: block;
  width: 1.1rem;
  height: 1.35rem;
}
.ica-div5 > div div {
  width: 4.8rem;
}
.ica-div5 > div div > h3 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.26rem;
  color: #2C5ED4;
  line-height: 0.31rem;
}
.ica-div5 > div div ul {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 0.15rem;
}
.ica-div5 > div div ul li {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.ica-div5 > div div ul li h3 {
  width: 0.7rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.23rem;
  color: #0936AD;
  line-height: 0.4rem;
}
.ica-div5 > div div ul li h3::after {
  display: block;
  content: "";
  width: 0.6rem;
  height: 0.06rem;
  background: #FFF000;
  border-radius: 0.03rem;
  margin-top: -0.05rem;
}
.ica-div5 > div div ul li p {
  width: 3.96rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.23rem;
  color: #333333;
  line-height: 0.34rem;
}
.ica-div5 > a {
  display: block;
  width: 4.58rem;
  height: 0.91rem;
  background: #0936AD;
  box-shadow: 0px 7px 0px 0px #164BD8;
  border-radius: 0.38rem;
  margin: 0.4rem auto 0;
  text-align: center;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.29rem;
  color: #FFFFFF;
  line-height: 0.91rem;
}
